baseURL = "/"
languageCode = "en-us"
title = "Aloïs Micard | Tech blog"
theme = "terminal"
disqusShortname = "creekorful-me"
googleAnalytics = "UA-100732589-2"
disableAliases = true

[params]
  fullWidthTheme = false
  centerTheme = true
  themeColor = "green"

[permalinks]
  posts = "/:year/:month/:filename/"

[languages]
  [languages.en]
    languageName = "English"
    title = "Aloïs Micard"
    subtitle = "Tech Blog"
    owner = "Aloïs Micard"
    keywords = ""
    copyright = ""
    menuMore = "Show more"
    readMore = "Read more"
    readOtherPosts = "Read other posts"

    [languages.en.params.logo]
      logoText = "Aloïs Micard | Tech blog"
      logoHomeLink = "/"

    [languages.en.menu]
      [[languages.en.menu.main]]
        identifier = "github"
        name = "Github"
        url = "https://github.com/creekorful"
      [[languages.en.menu.main]]
        identifier = "linkedin"
        name = "Linkedin"
        url = "https://www.linkedin.com/in/creekorful"
      [[languages.en.menu.main]]
        identifier = "website"
        name = "Website"
        url = "https://www.creekorful.org"
      [[languages.en.menu.main]]
        identifier = "source-code"
        name = "Blog source code"
        url = "https://github.com/creekorful/blog"
